/*
	Theme Name: chiropractic theme
	Theme URI: http://my.studiopress.com/themes/enterprise/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: Mohsin Rasool
	Author URI: http://www.studiopress.com/

	Version: 2.1.1

	Tags: black, blue, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/*
START Home page redesign and sub-pages by dean@alphabear.com.au
---------------------------------------------------------------------------------------------------- */
/* Global */

#spine-clp section.spine-clp-h-green .container a.spine-btn {text-decoration: none;}
#spine-clp section#spine-clp-subdomain-already.spine-clp-h-green .container a.spine-btn {display: inline-block;}
.spine-clp-h-green .container a {color: #000000;text-decoration: underline;}

#spine-clp .spine-clp-h-blue {background-color:#337ab7;} /* blue background */
#spine-clp .spine-clp-h-silver {background-color:#e2e6ee;} /* silver background */
#spine-clp .spine-clp-h-green {background-color:#05a18d;} /* green background */

#spine-clp h2 {font-size: 30px;}

#spine-list h1, #spine-clp-subdomain-newpatients h1,
#spine-clp-subdomain-different h2, #spine-clp-subdomain-different p,
#spine-clp-onlinescheduling-heading h1,
#spine-clp .spine-clp-h-blue h1, #spine-clp .spine-clp-h-blue h2, #spine-clp .spine-clp-h-blue p
{color:#e2e6ee;}

.home p, .home li, .spine-clp-main-inner p, .spine-clp-main-inner li {
    font-weight: 500;
    color: #363636;
}

#chiro-banner, #spine-list, #spine-geo, #spine-sched, #spine-rev, #spine-clp-subdomain-newpatients, #spine-clp-subdomain-introcopy, #spine-clp-subdomain-serp, #spine-clp-subdomain-whatis, #spine-clp-subdomain-benefits, #spine-clp-subdomain-already, #spine-clp-subdomain-seo, #spine-clp-subdomain-different, #spine-clp-onlinescheduling-heading, #spine-clp-onlinescheduling-features, #spine-clp-onlinescheduling-advancedfeatures, #spine-clp-onlinescheduling-integrations, #spine-clp-subdomain-different,
.spine-clp-main-inner section {
position: relative;
 display: block;
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.15);
box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.15);	
}
#chiro-banner, #spine-clp-subdomain-newpatients, #spine-clp-onlinescheduling-heading, #spine-clp-reputationmanagement-heading {z-index: 10;}
#spine-list, #spine-clp-subdomain-introcopy, #spine-clp-onlinescheduling-features, #spine-clp-reputationmanagement-features {z-index: 9;}
#spine-geo, #spine-clp-subdomain-serp, #spine-clp-onlinescheduling-advancedfeatures {z-index: 8;}
#spine-sched, #spine-clp-subdomain-whatis, #spine-clp-onlinescheduling-integrations {z-index: 7;}
#spine-rev, #spine-clp-subdomain-benefits, #spine-clp-subdomain-different {z-index: 6;}
#spine-clp-subdomain-already {z-index: 5;}
#spine-clp-subdomain-seo {z-index: 4;}
#spine-clp-subdomain-different {z-index: 3;}

.main .document-title {background-position: 50% 30%;padding: 150px 750px;}


/* Home */

.home .main-inner {padding: 0;}
.home .site-inner {display:none}

#spine-list, #spine-geo, #spine-rev {padding-bottom: 60px;}

#spine-list h1, #spine-geo h2, #spine-sched h2, #spine-rev h2 {
    font-size: 36px;
    letter-spacing: -1px;
}

#spine-list, #spine-geo {text-align: center;}

#spine-list h1, #spine-geo h2, #spine-sched .container .row, #spine-rev .container .row
{margin-top: 60px;}

#spine-sched h2, #spine-rev h2 {
    margin-top: 0px;
	margin-bottom: 20px;	
}

#spine-geo h2 {
	width: 75%;
    margin-left: auto;
    margin-right: auto;
}
#spine-geo h2 span {font-weight: 600;}
#spine-geo .row .col-sm-4 p {margin-top: 25px;line-height: 18px;}

#spine-geo .col-sm-4  {margin-bottom:30px;}
#spine-sched .spine-btn {margin-left: 15px;}
#spine-sched p {padding-bottom: 30px;}

.spine-btn {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 20px 10px 20px;
    font-size: 18px;
    font-weight: 600;
  text-decoration: none;
}

@media (max-width: 1199px){
	#spine-list h1, #spine-geo h2, #spine-sched h2, #spine-rev h2 {
    font-size: 26px;
    letter-spacing: -1px;
	}
	.spine-btn {font-size: 12px;}
	.home h3 {font-size: 18px;}
	#spine-sched h3 {margin-bottom: 20px;}
	#spine-sched p {padding-bottom: 20px;}
}

@media (max-width: 767px){
.spine-btn {
	width: 50%;
    margin: 0 auto;
    display: inherit;
    text-align: center;
}
#spine-sched .spine-btn {display: initial;}
	#spine-sched {text-align: center;}
	#spine-sched img {
	    margin-bottom: 40px;
	}
	#spine-sched {padding-bottom: 40px;}
	
	#spine-rev h2, #spine-rev h3 {
    text-align: center;
	}
	.home #spine-rev ol {
    width: 85%;
    margin: 0 auto;
	}
	#spine-revometer {
	width: 530px;
    margin: 30px auto 0;
    max-width: 100%;}
}
.spine-btn.rosewhite {
  background: #fefefe;
  background-image: -webkit-linear-gradient(top, #fefefe, #d8dbe1);
  background-image: -moz-linear-gradient(top, #fefefe, #d8dbe1);
  background-image: -ms-linear-gradient(top, #fefefe, #d8dbe1);
  background-image: -o-linear-gradient(top, #fefefe, #d8dbe1);
  background-image: linear-gradient(to bottom, #fefefe, #d8dbe1);
}
.spine-btn.rosewhite:hover {
  background: #d8dbe1;
  background-image: -webkit-linear-gradient(top, #d8dbe1, #fefefe);
  background-image: -moz-linear-gradient(top, #d8dbe1, #fefefe);
  background-image: -ms-linear-gradient(top, #d8dbe1, #fefefe);
  background-image: -o-linear-gradient(top, #d8dbe1, #fefefe);
  background-image: linear-gradient(to bottom, #d8dbe1, #fefefe);
  text-decoration: none;
}
.spine-btn.rosewhite.rosewhite-text-dark {color: #363636;border: solid #363636 1px;}
.spine-btn.rosewhite.rosewhite-text-green {color: #05a18d;border: solid #007c6c 1px;}

.spine-btn.niagara {
	color: #fefefe;
	border: solid #007c6c 1px;
  background: #05a18d;
  background-image: -webkit-linear-gradient(top, #05a18d, #007e6f);
  background-image: -moz-linear-gradient(top, #05a18d, #007e6f);
  background-image: -ms-linear-gradient(top, #05a18d, #007e6f);
  background-image: -o-linear-gradient(top, #05a18d, #007e6f);
  background-image: linear-gradient(to bottom, #05a18d, #007e6f);
}
.spine-btn.niagara:hover {
  background: #d8dbe1;
  background-image: -webkit-linear-gradient(top, #007e6f, #05a18d);
  background-image: -moz-linear-gradient(top, #007e6f, #05a18d);
  background-image: -ms-linear-gradient(top, #007e6f, #05a18d);
  background-image: -o-linear-gradient(top, #007e6f, #05a18d);
  background-image: linear-gradient(to bottom, #007e6f, #05a18d);
  text-decoration: none;
}

#spine-geo-btn {clear: both;}

.home #spine-rev h3 {margin-top: 0px;margin-bottom: 20px;}
.home #spine-rev ol {padding-bottom: 30px;}
.home #spine-rev li {
    font-weight: 500;
    color: #363636;
    line-height: 14px;
    margin-bottom: 7px;
}


/* Custom sub-pages */

.main-inner.spine-clp-main-inner  {padding-top: 0px;}
.main-inner.spine-clp-main-inner .container {padding-top: 60px;padding-bottom: 60px;}
img.spine-clp-main-inner-img {
    float: right;
    width: 415px;
    padding-left: 7%;
}
#spine-clp-subdomain-whatis, #spine-clp-subdomain-different, #spine-clp-onlinescheduling-integrations {text-align:center;}
#spine-clp-subdomain-benefits ul {font-weight: 600;}

#spine-clp-onlinescheduling-features h2 {margin-top: 0;}

#spine-clp-onlinescheduling-features img {width: 200px;}

#spine-clp-onlinescheduling-advancedfeatures ul {
	margin: 0 0 40px 0;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}

#spine-clp-onlinescheduling-features ul li, #spine-clp-onlinescheduling-advancedfeatures ul li {
	padding: 0 0 20px 0;
    line-height: 1.5em;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

#spine-clp-reputationmanagement table.features,
#spine-clp-onlinescheduling-features table.features
{width: 100%;}
#spine-clp-reputationmanagement table.features tbody tr:nth-child(odd),
#spine-clp-onlinescheduling-features table.features tbody tr:nth-child(odd) {background-color: #f6f6f6;}
#spine-clp-reputationmanagement table.features .check,
#spine-clp-reputationmanagement table.features th,
#spine-clp-onlinescheduling-features table.features .check,
#spine-clp-onlinescheduling-features table.features th {text-align: center;}
#spine-clp-reputationmanagement table.features td,
#spine-clp-reputationmanagement table.features th,
#spine-clp-onlinescheduling-features table.features td,
#spine-clp-onlinescheduling-features table.features th {padding: .5em 1em;border: 1px solid #dddddd;}

#spine-clp-reputationmanagement table.features .check .largericon-check,
#spine-clp-onlinescheduling-features table.features .check .largericon-check {
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    vertical-align: text-top;
    background-image: url(http://chiropractic.com.au/wp-content/themes/genesis-chiro/images/custom/tick.png);
}


/* Footer */
.footer-widgets section.widget_text h4 {
    font-size: 18px;
    font-weight: 600;
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
.footer-widgets .widget.widget_text {margin-bottom: 30px;}
.footer-widgets .widget_nav_menu ul {margin-right: 40px;}
.footer-widgets .widget_nav_menu ul li {
    border-bottom: 0;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.footer-widgets .widget_nav_menu ul li a {
    font-size: 13px;
	font-weight: 600;
    color: #05a18d;
    border-bottom: 0;
    padding-bottom: 0;
}

.footer-widgets section.widget_nav_menu {float:left}

footer .footer-bottom {
    background-color: #ffffff;
    color: #363636;
    font-size: 13px;
    font-weight: 600;
    padding: 0px 0px 35px 0px;
}

@media (max-width: 1023px) {
.footer-widgets .footer-widgets-1.widget-area, .footer-widgets .footer-widgets-3.widget-area {width: 50%;}
footer .footer-bottom-left {
    float: none;
    text-align: center;
}
}
@media (max-width: 767px){
	.footer-widgets .footer-widgets-1.widget-area {
		text-align: center;
    width: 300px;
    margin: 0 auto;
    float: none;}
	.footer-widgets .footer-widgets-3.widget-area {width: 100%;text-align: center;}
}


/*
END Home page redesign by dean@alphabear.com.au
---------------------------------------------------------------------------------------------------- */

/* Moved the home page banner code from inline to in-this-stylesheet */

.hero-image-location::before{line-height: 40px;}
.hero-image-location .form-control{padding-left: 40px;}

#chiro-banner{
	position:relative;	
}
#chiro-banner img.banner_face{
	width:100%;
}
.banner-steps{
	position:absolute;
	bottom:45px;
	left:50%;
}
.banner-steps img{
	height:60px;
max-width: none;	
}
.banner-steps a{
	
	margin-left:-30px;
	display:none;
}

@media (max-width: 1280px){

  .banner-steps{
	left:51%;  
	bottom:30px;
  }
}
@media (max-width: 1200px){
	.banner-steps{
	left:51%;  
	bottom:30px;
  }
  .banner-steps img{
	height:50px;		
	}
	.banner-steps a{
	
	margin-left:-25px;
	}
}
@media (max-width: 1090px){
	.banner-steps{
	left:48%;  
	bottom:20px;
  }
}
@media (max-width: 1000px){
	.banner-steps{
	left:47%;  
	bottom:20px;
  }
}
@media (max-width: 900px){
	.banner-steps{
	left:0;  
	bottom:20px;
	width:100%;
	text-align:center;
  }
}
@media (max-width: 768px){
	.banner-steps img{
	height:30px;		
	}
	.banner-steps a{
	
	margin-left:0px;
	}
}
@media (max-width: 480px){
	.banner-steps img{
	height:20px;		
	}
	.banner-steps{
	bottom:0px;
  }
  .banner-steps a{
	
	margin-left:-10px;
	}
}

/*
Imports
---------------------------------------------------------------------------------------------------- */


.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item {
	float: left;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery .gallery-item img {
	border: none;
	height: auto;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ececec;
	border-radius: 3px;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
	color: #aaa;
	font-size: 16px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #666;
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #666;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.home-top .more-link {
	background-color: #31b2ed;
	border: none;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 400;
	padding: 16px 24px;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.home-top .more-link:hover {
	background-color: #333;
	color: #fff;
}

.entry-content .button:hover,
.footer-widgets .button {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}



.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.site-inner {
	clear: both;
	padding-top: 10px;
}


.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 740px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 8px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 30px;
	margin: 0;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #31b2ed;
}

.widget-title,
.footer-widgets .featured-content .widget-title {
	border-bottom: 1px solid #ececec;
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0 0 20px;
}

.home-bottom .widget-title,
.sidebar .widget-title {
	margin: -40px -40px 40px;
	padding: 30px 40px;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

a.alignnone {
	display: inline-block;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 12px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 12px 24px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 40px;
}

.widget li {
	border-bottom: 1px dotted #ececec;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget ul > li:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


.footer-widgets  .featured-content .alignnone {
	margin-bottom: 24px;
}

.footer-widgets .featured-content .entry {
	background: none;
	border: none;
	margin-bottom: 30px;
}

.footer-widgets .featured-content .entry-header,
.footer-widgets .featured-content .more-from-category,
.footer-widgets .featured-content ul {
	border: none;
	padding: 0 0 10px;
}

.footer-widgets .featured-content .entry-content {
	padding: 0;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 24px;
}


/* Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}





/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	padding: 40px;
	margin-bottom: 40px;
}

.entry-header {
	border-bottom: 1px solid #ececec;
	margin: -40px -40px 40px;
	padding: 40px;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	color: #aaa;
	font-size: 14px;
	margin-bottom: 0;
}

.entry-meta a {
	font-weight: 700;
}

.entry-header .entry-meta {
	margin: 10px 0 0;
}

.entry-footer {
	margin-top: 22px;
}

.entry-footer .entry-meta {
	border-top: 1px solid #ececec;
	margin: 0 -40px;
	padding: 40px 40px 0;
}

.entry-tags {
	float: right;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	margin-bottom: 40px;
}

.after-entry .widget {
	margin: 0;
	padding: 40px;
}

.after-entry .widget-title {
	border-top: 1px solid #ececec;
	margin: -40px -40px 30px;
	padding: 30px 40px;
}

.after-entry .widget:first-child .widget-title {
	border-top: 0;
}

.after-entry .featured-content .entry:last-of-type,
.after-entry .featured-content .more-from-category {
	border-bottom: none;
}

.after-entry .featured-content .more-from-category {
	padding: 20px 40px;
}

.after-entry li {
	list-style-type: none;
}

/* Pagination
--------------------------------------------- */

.pagination {
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	color: #333;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #31b2ed;
	color: #fff;
}

.entry-pagination.pagination {
	margin: 0 0 10px;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	margin-bottom: 40px;
}

.comment-respond {
	padding: 40px 40px 16px;
}

.comment-respond h3 {
	border-bottom: 1px solid #ececec;
	margin: -40px -40px 40px;
	padding: 30px 40px;
}

.entry-comments {
	border-bottom-width: 0;
}

.entry-comments h3,
.entry-pings h3 {
	border-bottom: 1px solid #ececec;
	margin: 0;
	padding: 30px 40px;
}

.comment-list li.depth-1 {
	border-bottom: 1px solid #ececec;
	padding-bottom: 40px;
}

.comment-content {
	clear: both;
}

.comment-list li {
	padding: 40px 40px 0;
}

.comment-list li li {
	padding-right: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author,
.entry-comments .comment-author a {
	color: #333;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	margin-bottom: 0;
}

.comment-meta,
.comment-meta a {
	color: #aaa;
	font-size: 14px;
}

.entry-comments .comment-author a:hover,
.comment-meta a:hover {
	color: #31b2ed;
}

.ping-list li {
	padding: 40px 40px 16px;
}

.entry-pings .reply {
	display: none;
}

.comment-reply-link {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
}

.form-allowed-tags {
	background-color: #f5f5f5;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar .widget {
	background-color: #fff;
	border: 1px solid #ececec;
	box-shadow: 0 1px #ececec;
	padding: 40px;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	border-top: 1px solid #ececec;
	clear: both;
	padding-top: 40px;
}

.footer-widgets input {
	border: 1px solid #333;
}

.footer-widgets li {
	border-bottom: 1px dotted #ececec;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 340px;
}

.footer-widgets-1 {
	margin-right: 60px;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}




/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

}

@media only screen and (max-width: 1139px) {

	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content {
		width: 620px;
	}

	.site-header .widget-area {
		width: 600px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}

	.footer-widgets-1 {
		margin-right: 30px;
	}

}

@media only screen and (max-width: 1023px) {

	.wrap {
		max-width: 768px;
	}

	.home-top .wrap {
		max-width: 750px;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 5%;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.footer-widgets-1 {
		margin-right: 0;
	}

	.featured-content .alignnone {
		display: block;
		text-align: center;
	}

	.home-top a.alignleft,
	.home-top a.alignright {
		width: 100%;
	}

	.home-top .featured-content .entry-header {
		clear: both;
		padding: 40px 40px 0;
	}

	.home-top .featured-content .entry-content {
		padding: 0 40px 40px;
	}

}

@media only screen and (max-width: 768px) {

	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.home-top .more-link {
		display: block;
	}

	.home-bottom .widget {
		margin: 0 0 40px;
		width: 100%;
	}

	.header-image .site-title a {
		background-size: contain !important;
	}

	.genesis-nav-menu.responsive-menu,
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu {
		display: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		border: none;
		display: block;
		line-height: 1;
		padding: 16px 20px;
		text-transform: none;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}

	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f347";
		float: right;
		font: normal 16px/1 'dashicons';
		height: 16px;
		padding: 15px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}

	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.05);
		border: none;
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 12px 20px;
		position: relative;
		text-transform: none;
		width: 100%;
	}

	.nav-primary .genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}

	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu {
		background-color: rgba(0, 0, 0, 0.07);
	}

	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		background-color: transparent;
		margin: 0;
		padding-left: 25px;
	}

}

.site-inner {
		max-width: 1170px;
		margin: 0 auto;
		margin-bottom: 40px;

}
.site-inner article.post{
	padding-bottom: 20px;
}


.card-simple-content h2{
background: #009f8b;
padding: 20px 10px;
}



/* front end submission for listings*/
.cmb-row {margin-bottom: 15px;}
.cmb-th label{color: teal;
font-size: 20px;
font-weight: bold;}
.cmb-row textarea{border: 1px solid #ddd;
box-shadow: initial;}
.cmb-row.cmb-type-wysiwyg{margin-top: 40px;}
.cmb-row .cmb2-upload-file{width: 70%;
margin-right: 10px;}



.ch-banner{ margin: 0px 0px 40px 0px;
padding: 20px;margin-bottom:10px;background-color:#337ab7}
.ch-banner .headline{margin-bottom: 0px; display: inline-block; margin-top: 5px;color:white;}


.hero-image-form-wrapper form {
    display: none;
	}

.cmb-th label {
	    cursor: unset;
		}


		/*------------------------------------------------------------------
		[ 21. Pricing ]
		*/
		.pricing {
		  background-color: #fcfcfc;
		  border: 1px solid #e9e9e9;
		  color: #363636;
		  padding: 25px;
		  text-align: center; }
		  .pricing hr {
		    border-top-color: #e9e9e9;
		    margin: 20px -25px; }
		  @media (max-width: 767px) {
		    .pricing {
		      margin-bottom: 30px; } }

		.pricing-title {
		  font-size: 20px;
		  margin: 0px 0px 5px 0px;
			color: #009f8b;
		 }

		.pricing-subtitle {
		  color: #b6b7b8; }

		.pricing-price {
		  font-size: 40px;
		  margin: 15px 0px 0px 0px; }

		.pricing-currency {
		  color: #444;
		  font-size: 16px;
		  margin: 0px 5px 0px 0px;
		  vertical-align: 16px; }

		.pricing-period {
		  color: #444;
		  font-size: 16px; }

		.pricing-list {
		  list-style: none !important;
			margin-left: 0 !important;
		  padding: 0px; }
		  .pricing-list li {
		    margin-bottom: 25px; list-style-type: none !important}
		    .pricing-list li:last-child {
		      margin-bottom: 0px; }
		  .pricing-list strong, .pricing-list span {
		    display: block; }
		  .pricing-list span {
		    color: #b6b7b8;
		    font-size: 13px;
		    margin-bottom: 5px; }
		  .pricing-list strong {
		    font-size: 17px; }

		.pricing-action {
		  border-bottom: 1px solid rgba(54, 54, 54, 0.6);
		  color: rgba(54, 54, 54, 0.6);
		  display: inline-block;
		  margin-bottom: 15px;
		  transition: all .15s linear; }
		  .pricing-action:hover {
		    border-bottom-color: #009f8b;
		    color: #009f8b;
		    text-decoration: none; }



.home_page_cards { margin-bottom:0px !important; border:#FFF 1px solid;}
.home_page_cards .card-simple-background:before, .home_page_cards .card-simple-background:after { display:none;}
.hero-image-inner { height:500px;}
.hero-image-inner:after { display:none;}
.mt-20 { margin-top:-20px;}
.btn-primary { background-color:#333 !important;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { background-color:#222 !important;}
.hero-image-content { text-align:center;}
.hero-image-content h1 {
    text-shadow: 0px 1px 2px #000;
    color: #FFF;
    display: inline-block;
    background-color: rgba(0,0,0,.3);
    padding: 10px 20px;
	font-size:30px;
	text-transform:uppercase;
}
.hero-image-content .cd-words-wrapper { width:auto !important;}

.home-top-widget { margin:40px 0; float:left; width:100%;}
.home-top-widget .widget { width:33.33%; float:left; text-align:center; padding:0 20px;}
.home-top-widget .widget .fa { font-size:35px; color:#333; height:50px;}
.home-top-widget .widget:first-child { width:100%; margin-bottom:10px;}
.home-top-widget .widget:first-child .widget-title {
    font-size: 30px;
    border: 0;
	padding-bottom:0px;
}
.home-top-widget .widget:first-child p { margin-bottom:30px;}

@media screen and (max-width:767px) {
	
	.home-top-widget .widget { width:100%;}
	
}



.full-width-content .content{
float: none;
}